ALTER TABLE Version_ModernSitecollections ALTER COLUMN [Url] nvarchar(300) NOT NULL
ALTER TABLE Version_ModernSitecollections ALTER COLUMN [Status] nvarchar(50) NOT NULL

CREATE NONCLUSTERED INDEX [IX_Version_ModernSitecollections] ON [dbo].[Version_ModernSitecollections]
(
	[Url] ASC,
	[Status] ASC,
	[StatusChanged] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO

